# Interface IPolylineEntityExtended

Extended interface for POLYLINE entities.

interface IPolylineEntityExtended {
closed?: boolean;
width?: number;
}

#### Hierarchy

- IPolylineEntity
  - IPolylineEntityExtended

#####
Index

### Properties

closed?
width?

##
Properties

### `Optional` closed

closed?: boolean

Whether the polyline is closed.

### `Optional` width

width?: number

The width of the polyline.